Subject: Re: symlinks don't work on samba mounted dir
From: [email-masked] (Michael Hirmke)

3 Apr 1998 03:38:30 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Stuart,

>Symlinks don't seem to work on a remote (samba)
>mounted file system. If I do ln -s a b, then say cat b
>I get !<symlink>a.
>
>I mounted the dir with:
>  mount -b m:/gnu /gnu

Cygwin symlinks have to have the "system attribute".
You have to map Windows' "system attribute" somehow to the U*ix file
attributes. Have a look at "map system =" in your smb.conf.

>
>-- Stuart

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".